package guake 0.8.4-1 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 127

Bug #1598903 reported by Cornelia Xaos on 2016-07-04
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
guake (Ubuntu)
Undecided
Unassigned

Bug Description

I might have done something stupid and this can probably be safely ignored...

tl;dr I found out the hard way just how much ubuntu depends on python3...

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: guake 0.8.4-1
ProcVersionSignature: Ubuntu 4.4.0-28.47-generic 4.4.13
Uname: Linux 4.4.0-28-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Mon Jul 4 12:56:58 2016
DuplicateSignature:
 package:guake:0.8.4-1
 Removing guake (0.8.4-1) ...
 /var/lib/dpkg/info/guake.prerm: 6: /var/lib/dpkg/info/guake.prerm: gconf-schemas: not found
 dpkg: error processing package guake (--remove):
  subprocess installed pre-removal script returned error exit status 127
ErrorMessage: subprocess installed pre-removal script returned error exit status 127
InstallationDate: Installed on 2016-05-21 (43 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.12~ubuntu16.04.1
SourcePackage: guake
Title: package guake 0.8.4-1 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 127
UpgradeStatus: No upgrade log present (probably fresh install)

Cornelia Xaos (cornelia-xaos) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers